petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDualSpaceSetUp

Construct a basis for the PetscDualSpace

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceSetUp(PetscDualSpace sp)

Collective on PetscDualSpace Many br

### Input Parameter

sp -the PetscDualSpace object to setup Many br

Many br

### See Also

PetscDualSpaceView(), PetscDualSpaceDestroy()

Level:developer
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages